
/**************** login ****************/

#login{background:#1d73df;}
#login .log_wrap {width: 100%;height:100%;position:relative;}
#login .mbskin_box {width: 100%;max-width: 640px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);padding: 20px;}

.login_form .log_logo {display: flex;align-items: center;justify-content: center;margin-bottom: 90px;}
.login_form .log_logo > img {width:50%;}

.login_form .input input {width: 100%;height: 46px;}
.login_form form label{font-size:17px; color:#fff;margin-bottom:10px;}
.login_form form legend{display:none;}

.login_form form .pw{margin-top:15px;}
.login_form .btn_submit {height: 60px;background: #103a6f;margin-top:30px;font-size:16px;font-weight: 600;border-radius: 10px;width: 100%;}
.login_form .btn_submit:hover{background:#103a6f;}
.login_form .btn_submit.join{margin-top:14px;background:#fff;color:#103a6f;font-size:17px;}
.login_form .btn_submit.join:hover{background:#fff;}

.login_form .login_if_auto.chk_box{display: flex;align-items: center;margin-top: 30px;font-size:14px;}
.login_form .login_if_auto.chk_box input{width: 20px;height: 20px;margin-right: 10px;}
.login_form .login_if_auto.chk_box label{font-size:16px;font-weight:400;margin-bottom:0;}

.login_form .find_btn{margin-top: 30px;padding-top:30px;border-top: 1px solid rgba(255,255,255,0.6);display: flex;color: #fff;justify-content: space-between;align-items: center;}
.login_form .find_btn a{color:#fff;}


@media(max-width:270px){
    .login_form .find_btn {flex-flow: column;}
    .login_form .login_find{margin-top:10px; }
}



/***************** join *****************/

/* join_01/step01 */

#join_01 {padding-bottom: 0;}
.join_wrap {width: 100%;position:relative; display: flex;align-items: center;justify-content: center;}
.join_form {width: 100%;max-width: 640px;background:#fff;margin: 0 auto;padding: 40px 20px;}
.join_sec{margin-bottom:30px;}
.join_sec:last-child{margin-bottom:0;}

.join_form form .input{margin-top:15px;}
.join_form form .fregister_agree input {width: 20px;height: 20px;margin-right: 8px;}
.join_form form label{font-size:16px; color:#a3aeb7;margin-bottom:10px;display:inline-flex; align-items: center;}
.join_form form label span{color:#333;}
.join_form form .checkbox-label{padding-left:5px;}
.join_form form label.tit {display: block;width: 100%;}

.join_form #fregister_term p{background:#f2f5f6;padding:15px;text-align: center;margin-bottom:20px;}
.join_form #fregister_term textarea {width: 100%;}

.join_form .fregister_agree {display: flex;align-items: center;margin-top:15px;}
.join_form .fregister_agree label {font-size: 16px;font-weight: 400;margin-bottom: 0;color: #000;}

.join_form #fregister_private table {width:100%;border-collapse: collapse;}
.join_form #fregister_private table th{border:1px solid #ddd; text-align:center;padding:5px;background:#f2f5f6;}
.join_form #fregister_private table td{border:1px solid #ddd; text-align:center;padding:8px;}

.join_form .btn_confirm {text-align: center;width: 100%;display: flex;margin-top:40px;justify-content: center;}
.join_form .btn_confirm a{width:100%;max-width:220px;height:50px;background:#fff;margin:0 5px;font-size:16px;font-weight: 600;border-radius:8px;}
.join_form .btn_confirm button {width:100%;max-width:220px;margin:0 5px;font-size:16px;font-weight: 600;border-radius:8px;transition-duration: 0.4s;}
.join_form .btn_confirm button:hover {background: #103a6f;}



/* join_02/step02 */

#join_02{padding-bottom: 0;}
#join_02 .join_form {width: 100%;background: #fff;margin: 0 auto;height: 100%;display: flex;align-items: center;justify-content: center;border: 1px solid #ddd;padding: 30px;}
#join_02 .join_wrap{display:block;padding: 80px 20px;}
#join_02 .register_form_inner li {width:100%;margin-bottom: 15px;position: relative;}

#join_02 .register_form_inner li.address input {margin-bottom: 6px;}

.join_form form .chk_box{display:flex;align-items: center;}
.join_form form .chk_box input {width: 20px;height: 20px;margin-right: 8px;}
.join_form form .chk_box span{font-size: 16px;font-weight: 400;margin-bottom: 0;color: #000;}

.join_form form .is_captcha_use {text-align: center;border: 1px solid #ddd;padding: 15px;margin-top: 40px;}

#join_02 .join_form .register {width: 100%;}

@media(max-width:510px){
    #join_02 .join_form{border:none;}
    #join_02 .join_form{padding:0;}
}


/* register_result */

.register_result_wrap {display: flex;align-items: center;justify-content: center;flex-flow: column;width: 100%;height: 100%;text-align: center;}
#reg_result {background: #f2f5f6;padding:20px;text-align: center;font-size: 15px;word-break: keep-all;}

.register_result_form .reg_result_p {margin-bottom: 20px;font-size: 17px;}

.register_result_form .btn_confirm_reg {width:100%;}
.register_result_form .btn_confirm_reg a{width: 100%;max-width: 220px;height: 50px;background:#103a6f;margin: 0 5px;font-size: 16px;font-weight: 600;border-radius: 8px;display:inline-flex;justify-content:center;align-items: center;margin-top:40px;}


/*나의 정보수정 */

#mb_confirm{background:#f7f7f7;}
.confirm_box{background:#fff;padding:40px 20px;box-shadow: 0 3px 9px rgb(0 0 0 / 6%);}
.confirm_box h1{text-align: center;font-size:30px;}
.confirm_box input#confirm_mb_password{width:75%;}
.confirm_box input#btn_submit{width:25%;}
.confirm-password{width:100%;display:flex;}
.mypage.password{background:#f7f7f7 !important;}

.mypage .mypage_modify{width: 100%;height: 100%;min-height: 100vh;display: flex;align-items: center;justify-content: center;flex-flow: column;}
.mypage .mypage_modify form{width:100%;}
.mypage .mypage_modify fieldset{text-align: left;width: 100%;border: 1px solid #eee;display: flex;flex-flow: column;padding: 20px;}
.mypage span#mb_confirm_id{font-weight:600;}

.hide { display: none; }
.active { display: block; }